SM

Hello Everybody,

 

We are using ARIS 10.0.2.3.1195588 with Oracle. Now I will have to upgrade Oracle. Which version is supported and where do I find a description about that?

 

Thanks in Advance.

Stephan

Tags: ARIS 10